.formfield[formfield-slug="legalnotice"] {
    margin-top: 0.15em;
}

.formfield[formfield-type="checkbox"] .checkboxbox {
    border: #ffffff29 solid 2px;
}

.overlay .mailform {
    background: white;
}

.mailform .formfield {
    background: #0000000d;
    color: black;
}

.mailformbts .formbt.mailformsendbt {
    background: black;
    color: white;
}